/*   
Theme Name: Studio 8 Child Theme
Theme URI: https://wplook.com/product/themes/business/studio-8-agency-wordpress-theme/
Description: Use this theme to start your Child Theme development.
Author: WPlook Studio
Author URI: https://wplook.com/
Template: studio8-wpl
Version: 2.0.0
*/

@import url('https://pro.fontawesome.com/releases/v5.10.0/css/all.css');

.page h1.text-color {
	padding: 4em 0;
}

h1.text-slide {
	font-size: 55px;
}

h2.text-slide {
	font-size: 70px;
}

.home .shortcode_text_block {
	padding: 0px;
}

.home .main p {
	margin: 0 0 0.8em;
}

#read-btn1, #read-btn2, #read-btn3, #read-btn4 { 
	display: none;
	color: #ff0000; 
	cursor: pointer; 
}

.footer .footer-navigation ul li {
	display: inline-block !important;
	width: auto !important;
} 

@media only screen and (max-width: 768px) {

	h2.text-slide {
		font-size: 50px;
		margin: 0 auto;
		padding: 12px 48px;
		letter-spacing: 2px;
		line-height: 110%;
	}

	.home .quarter-width {
		width: 50%;
	}

	.home .block-grid.columns-2 .block-item .over, .block-grid.columns-3 .block-item .over, .block-grid.columns-4 .block-item .over {
		background-color: rgba(0, 0, 0, 0.3);
	}

	#read-btn1 , #read-btn2, #read-btn3, #read-btn4{
		display: inline-block;
	}

	#content-hide1 , #content-hide2, #content-hide3, #content-hide4{
		display: none;
	}

}

/* SEO */
#SeoToggle1, #SeoToggle2, #SeoToggle3 {
	display: none;
	color: #ff0000;
	cursor: pointer;
}

@media (max-width: 767px) {
	#SeoToggle1, #SeoToggle2, #SeoToggle3 {
		display: inline-block;
	}
	#contenthide, #contenthide2, #contenthide3 {
		display: none;
	}
}

@media only screen and (max-width: 420px) {

	.in-slide-content h1 {
		padding: 20px 10px;
	}

	h2.text-slide {
		font-size: 25px;
	}

	.home .wrap {
		padding-left: 0px;
		padding-right: 0px;
	}

	.home .content h5 {
		font-size: 14px;
	}

	.home .block-grid .block-item a .content i{
		display: none;
	}  

}

